.case-study-item{
display:flex;
align-items:center;
gap:50px;
padding:80px 0;
border-bottom:1px solid #eee;
}

.case-study-number{
font-size:90px;
font-weight:700;
color:#f1f1f1;
}

.case-study-content{
flex:1;
}

.case-title{
font-size:30px;
margin-bottom:10px;
}

.case-short-desc{
color:#666;
margin-bottom:20px;
}

.case-study-image img{
width:320px;
height:auto;
}

.podcast-section{

padding:100px 20px;

font-family:"Inter",sans-serif;

}


.podcast-container{

max-width:1200px;

margin:auto;

}


/* FILTERS */

.podcast-filters{

display:flex;

justify-content:center;

gap:20px;

margin-bottom:60px;

flex-wrap:wrap;

}


.podcast-filter {
    padding: 6px 16px;
    border-radius: 10px;
    border: 1px solid rgba(255,255,255,0.25);
    background: transparent;
    color: #fff;
    cursor: pointer;
    transition: 0.3s;
}


.podcast-filter.active, .podcast-filter:hover {
    background: #fd3f00;
    color: #fff;
}


/* GRID */

.podcast-grid{

display:grid;

grid-template-columns:repeat(2,1fr);

gap:40px;

}


/* CARD */

.podcast-card {
    background: linear-gradient(180deg, #1D1D1D, #1D1D1D);
    padding: 30px;
    border-radius: 14px;
    color: #fff;
    box-shadow: 0 15px 40px rgba(0,0,0,0.35);
}


/* IMAGE */

.podcast-image img{

width:100%;

border-radius:8px !important;

margin-bottom:20px;

}


/* EPISODE */

.episode-number{

font-size:12px;

letter-spacing:1px;

color :#fd3f00;

display:block;

margin-bottom:10px;

}


/* TITLE */

.podcast-title{

font-size:22px;

margin-bottom:10px;

line-height:1.4;

}


/* DESCRIPTION */

.podcast-desc {
    color: #a8a8a8;
    line-height: 1.6;
    margin-bottom: 20px;
}


/* BUTTON */

.podcast-btn {
    display: inline-block;
    background: #fd3f00;
    color: #fff;
    padding: 6px 16px;
    border-radius: 10px;
    font-size: 14px;
    font-weight: 600;
    cursor: pointer;
    text-decoration: none;
    transition: 0.3s;
}


.podcast-btn:hover{

background:#000;

color:#fff;

}


/* RESPONSIVE */

@media(max-width:900px){

.podcast-grid{

grid-template-columns:1fr;

}

}